This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 447147 - [PATCH] RFE: Close the window after submit changes
[PATCH] RFE: Close the window after submit changes
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: logjam (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Tom "spot" Callaway
Fedora Extras Quality Assurance
http://www.smile.org.ua/~andy/prj/log...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-18 04:54 EDT by Andy Shevchenko
Modified: 2008-07-03 23:41 EDT (History)
0 users

See Also:
Fixed In Version: 4.5.3-24.fc8.1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-03 23:41:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
the patch (2.84 KB, patch)
2008-05-19 12:40 EDT, Andy Shevchenko
no flags Details | Diff

  None (edit)
Description Andy Shevchenko 2008-05-18 04:54:20 EDT
Description of problem:
Sometimes better if the main window is closed immediately after changes were 
submit.
Allow this behaviour through new option.

Version-Release number of selected component (if applicable):
All recent versions.

http://www.smile.org.ua/~andy/prj/logjam/logjam-4.5.3-close_when_send.patch

Additional info:
Sorry for delay of this patchset. There are all necessary changes for me. I 
hope I havn't new ideas and their implementation during nearest month :-)
Comment 1 Andy Shevchenko 2008-05-19 12:40:21 EDT
Created attachment 305982 [details]
the patch

Sorry, site is down until now.
Comment 2 Fedora Update System 2008-07-02 18:58:59 EDT
logjam-4.5.3-24.fc8.1 has been submitted as an update for Fedora 8
Comment 3 Fedora Update System 2008-07-03 23:41:51 EDT
logjam-4.5.3-24.fc8.1 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.